Bug 213879 - add more informations in puple (suggest)
add more informations in puple (suggest)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
bzcl34nup
:
: 218562 237091 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-03 11:19 EST by Alphonse Van Assche
Modified: 2008-04-06 07:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-06 07:35:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
puple patch (6.74 KB, patch)
2006-11-03 11:19 EST, Alphonse Van Assche
no flags Details | Diff
puple.glade patch (5.21 KB, patch)
2006-11-03 11:21 EST, Alphonse Van Assche
no flags Details | Diff

  None (edit)
Description Alphonse Van Assche 2006-11-03 11:19:39 EST
Hello,

Last night, i have write a litle enhance to puple. (i editing it at first time
to see howto use the dbus python stuff). i see that GetUpdateInfo function
return a lot of informations, the idea was born.

i'am a newbee with python, so the code may look dirty for you, dont strike ;)

The patches add the folowed enhances:
- add updates informations in the notification.
- add a dialog with detailed infomations for each update.
Comment 1 Alphonse Van Assche 2006-11-03 11:19:41 EST
Created attachment 140267 [details]
puple patch
Comment 2 Alphonse Van Assche 2006-11-03 11:21:04 EST
Created attachment 140269 [details]
puple.glade patch
Comment 3 Jeremy Katz 2006-11-03 14:38:44 EST
Something like this has been the plan, there just haven't been the round 'tuits
to get to it... I'll try to take a look at it next week in depth.  Thanks for
the patch!
Comment 4 Alphonse Van Assche 2007-05-25 12:17:55 EDT
beep
Comment 5 Jeremy Katz 2007-09-11 15:08:28 EDT
*** Bug 218562 has been marked as a duplicate of this bug. ***
Comment 6 Jeremy Katz 2007-09-11 15:09:14 EDT
*** Bug 237091 has been marked as a duplicate of this bug. ***
Comment 7 Bug Zapper 2008-04-04 00:23:27 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 8 Rodd Clarkson 2008-04-05 19:17:31 EDT
wouldn't this be obsolete with the move to package manager in rawhide?
Comment 9 Alphonse Van Assche 2008-04-06 07:35:09 EDT
Yeah, I close it.

Note You need to log in before you can comment on or make changes to this bug.